# trying to run .env.test.staging did not work... falling back to .env.test
NODE_ENV=test
ENV_ENV=test

PROTOCOL=http
HOST=staging.mwitnessing.com
PORT=
NEXT_PUBLIC_PUBLIC_URL=https://staging.mwitnessing.com

# Linux: `openssl rand -hex 32` or go to https://generate-secret.now.sh/32
NEXTAUTH_SECRET=1dd8a5457970d1dda50600be28e935ecc4513ff27c49c431849e6746f158d638